.article-subheading {
    font-weight: bold;
}

.article-sections {
    width: 100%;
    margin: 35px 0 50px 0;
    padding: 20px 0;

    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}

.sections-title {
    margin: 0 0 16px 0;
    font-size: 1.1rem;
    font-weight: 600;
}

.sections-list {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;

    list-style: none;
    margin: 0;
    padding: 0;
}

.sections-list li {
    margin: 0;
    padding: 0;
}

.sections-list a,
.sections-list a:visited {
    color: navy;
    text-decoration: none;
    font-size: 0.95rem;
}



.sections-list a:hover {
    text-decoration: underline;
    opacity: 0.7
}